## dpic 2014.01.01%2Bdfsg1

=== debian/changelog ===
dpic (2014.01.01+dfsg1-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:20:00 +0000

dpic (2014.01.01+dfsg1-0ubuntu1) trusty; urgency=low

  * Initial release
  * Renamed upstream tar for sequential versioning.
  * Removed no-source PDFs from package

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 10 Feb 2014 06:41:02 -0800
