=== debian/control ===
Source: dpic
Section: devel
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Scarlett Clark <scarlett@scarlettgatelyclark.com>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://ece.uwaterloo.ca/~aplevich/dpic/

Package: dpic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Produce diagrams for LaTeX documents or web files.
 Dpic accepts gpic input for the most part but there are
 minor differences. The outputs of gpic and dpic are quite
 different but both can serve as preprocessors that create
 diagrams for inclusion in LaTeX documents.
 .
 The pic language is particularly suited for easily
 creating line diagrams such as electric circuits,
 and many persons use a package of macros called
 Circuit macros along with the m4 macro
 processor. The pic language itself allows macro
 definitions, and both pic and m4 macros will
 be described.
