## dpic 2014.01.01+dfsg1

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES

override_dh_auto_install:
	$(MAKE) DESTDIR=$$(pwd)/debian/dpic PREFIX=/usr install
