=== debian/changelog ===
dpic (2019.11.30-1) unstable; urgency=medium

  * New upstream version.
  * Add full LPPL text to d/copyright.

 -- Aniol Marti <amarti@caliu.cat>  Thu, 05 Dec 2019 18:24:30 +0000

dpic (2019.08.30-4) unstable; urgency=medium

  * Update Debian Standards from 4.4.0 to 4.4.1.
  * Set "Rules-Requires-Root" to "no" in d/control.

 -- Aniol Marti <amarti@caliu.cat>  Sat, 09 Nov 2019 21:57:30 +0000

dpic (2019.08.30-3) unstable; urgency=medium

  * Add doc/dpictools.pic to d/copyright as pointed out by FTP Master.

 -- Aniol Marti <amarti@caliu.cat>  Thu, 17 Oct 2019 13:23:56 +0000

dpic (2019.08.30-2) unstable; urgency=medium

  * Use ASCII dash in d/control to avoid a time out in NEW.

 -- Aniol Marti <amarti@caliu.cat>  Sat, 21 Sep 2019 10:51:13 +0000

dpic (2019.08.30-1) unstable; urgency=medium

  * Initial release (Closes: #597334)

 -- Aniol Marti <amarti@caliu.cat>  Mon, 16 Sep 2019 11:51:13 +0000
