=== debian/control ===
Source: dpic
Section: electronics
Priority: optional
Maintainer: Aniol Marti <amarti@caliu.cat>
Build-Depends: debhelper-compat (= 12),
               bison
Standards-Version: 4.4.1
Homepage: https://ece.uwaterloo.ca/~aplevich/dpic/
Vcs-Browser: https://salsa.debian.org/debian/dpic
Vcs-Git: https://salsa.debian.org/debian/dpic.git
Rules-Requires-Root: no

Package: dpic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: pic-language converter to LaTeX-compatible and other formats
 dpic accepts a tight subset of the pic drawing language accepted
 by GNU pic (sometimes named gpic) or AT&T pic, and emits lower-level
 drawing commands for insertion into LaTeX documents, for processing
 by the xfig or Inkscape drawing tools, or for direct display as
 encapsulated Postscript, PDF, or SVG. LaTeX-compatible output can
 contain arbitrary text for formatting. Commands to be passed through
 to the postprocessor (PSTricks, Tikz-pgf, etc.) can be included.
