## dpic 2020.03.01

=== Makefile ===
--- 
+++ 
@@ -46,7 +46,7 @@
 CPPFLAGS +=
 
 #DATE = `date +%Y.%m.%d`
-DATE=2019.11.30
+DATE=2020.03.01
 
 #-----------------------------------------------------------------------
