=== debian/changelog ===
dpic (2020.03.01-1) unstable; urgency=medium

  * New upstream version.
  * Add upstream information in d/upstream/metadata.
  * Update Debian Standards from 4.4.1 to 4.5.0.

 -- Aniol Marti <amarti@caliu.cat>  Sun, 23 Feb 2020 11:22:54 +0000
