=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -fdebug-prefix-map=$(CURDIR)=/
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
# dpictools.pic is only used to generate the PDF documentation.
# It is distributed with the circuit-macros package, where it belongs.
export DH_ALWAYS_EXCLUDE = dpictools.pic:diag5.pic

%:
	dh $@ --with autoreconf

# If PREFIX is not set to /usr the binary is placed in /bin.
override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
