=== debian/watch ===
version=4
https://ece.uwaterloo.ca/~aplevich/dpic/dpic-(.+).tar.gz
