=== debian/changelog ===
dpic (2020.06.01-1) unstable; urgency=medium

  * New upstream version (Closes: #957149).
  * Delete "--as-needed" flag from d/rules.
  * Update compat level from 12 to 13.

 -- Aniol Marti <amarti@caliu.cat>  Fri, 05 Jun 2020 08:42:34 +0000
