=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: electronics
 Priority: optional
 Maintainer: Aniol Marti <amarti@caliu.cat>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                bison
 Standards-Version: 4.5.0
 Homepage: https://ece.uwaterloo.ca/~aplevich/dpic/
