## dpic 2020.09.15

=== Makefile ===
--- 
+++ 
@@ -45,8 +45,10 @@
 LDFLAGS += $(LIBS)
 CPPFLAGS +=
 
+BISON = bison
+
 #DATE = `date +%Y.%m.%d`
-DATE=2020.06.01
+DATE=2020.09.15
 
 #-----------------------------------------------------------------------
 
@@ -67,12 +69,12 @@
 backend.o: backend.c ps.c
 	$(CC) $(CFLAGS) $(CPPFLAGS) -c backend.c
 
-parser.o: parscst.h lxerr.h dpic.tab.c
+parser.o: parscst.h dpic.tab.c
 	$(CC) $(CFLAGS) $(CPPFLAGS) -c -o parser.o dpic.tab.c
 
 dpic.tab.c dpic.tab.h: dpic.y
-	bison -d dpic.y
-#	bison -d --debug --verbose dpic.y
+	$(BISON) -d dpic.y
+#	$(BISON) -d --debug --verbose dpic.y
 	if test "$(DEBUG)" != "" ; then sed -f produce.sed dpic.tab.c > xxx ; \
       mv xxx dpic.tab.c ; fi
 
@@ -82,8 +84,8 @@
 	sed -e '1,/start tokens/d' parser.w >> dpic.y
 
 parscst.h: dpic.y
-	bison --verbose dpic.y
-	sed -e '1,/^Grammar/d' dpic.output | \
+	$(BISON) --verbose dpic.y
+	sed -e '1,/^Grammar/d' -e 's/://' dpic.output | \
       sed -e '1,3d' -e '/^Terminals/,$$d' | awk -f mkparscst.awk > parscst.h
 	sed -e '1,/^Grammar/d' dpic.output | \
       sed -e '/^Terminals/,$$d' | sed -e 's/^......//' > grammar.txt
@@ -96,8 +98,7 @@
 
 $(TABLES): dpic.toks
 	awk -f lextables.awk dpic.toks
-	sed -f lexerr.sed terminals | $(CMPRS) > lxerr.h
-	rm -f terminals
+	sed -f lexerr.sed tokens.y > xxx; mv xxx tokens.y
 
 install: installdpic installdocs
 
@@ -127,7 +128,7 @@
 
 veryclean: clean
 	rm -f entr* *.list lxch.h lxcst.h lxhp.h lxmax.h lxnp.h lxtv.h lxvars.h
-	rm -f lxcst.p lxerr.h
+	rm -f lxcst.p
 	rm -f Grammar.src parscst.h
 	rm -f tabletoks tokens tokens.y tvterminals sortedtoks
 	rm -f *.tab.c *.tab.h dpic.y errors
