=== debian/changelog ===
dpic (2020.09.15-1) unstable; urgency=medium

  * New upstream version.

 -- Aniol Marti <amarti@caliu.cat>  Sat, 19 Sep 2020 11:32:14 +0000

dpic (2020.09.01-1) unstable; urgency=medium

  * New upstream version.
  * Update d/copyright to 2020.

 -- Aniol Marti <amarti@caliu.cat>  Wed, 02 Sep 2020 14:13:38 +0000
