## dpic 2021.01.01

=== Makefile ===
--- 
+++ 
@@ -48,7 +48,7 @@
 BISON = bison
 
 #DATE = `date +%Y.%m.%d`
-DATE=2020.09.15
+DATE=2021.01.01
 
 #-----------------------------------------------------------------------
