=== debian/changelog ===
dpic (2021.01.01-1) unstable; urgency=medium

  * New upstream version.
  * Update standards version from 4.5.0 to 4.5.1.

 -- Aniol Marti <amarti@caliu.cat>  Sat, 02 Jan 2021 23:39:17 +0000
