=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Aniol Marti <amarti@caliu.cat>
 Build-Depends: debhelper-compat (= 13),
                bison
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://ece.uwaterloo.ca/~aplevich/dpic/
 Vcs-Browser: https://salsa.debian.org/debian/dpic
 Vcs-Git: https://salsa.debian.org/debian/dpic.git
