=== debian/changelog ===
dpic (2021.11.01-1) unstable; urgency=medium

  * New upstream version.
  * Update standards version from 4.5.1 to 4.6.0.

 -- Aniol Martí <amarti@caliu.cat>  Sat, 29 Jan 2022 13:17:35 +0000
