=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dpic
 Section: electronics
 Priority: optional
-Maintainer: Aniol Marti <amarti@caliu.cat>
+Maintainer: Aniol Martí <amarti@caliu.cat>
 Build-Depends: debhelper-compat (= 13),
                bison
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://ece.uwaterloo.ca/~aplevich/dpic/
 Vcs-Browser: https://salsa.debian.org/debian/dpic
 Vcs-Git: https://salsa.debian.org/debian/dpic.git
