## dpic 2023.02.01

=== Makefile ===
--- 
+++ 
@@ -48,7 +48,7 @@
 BISON = bison
 
 #DATE = `date +%Y.%m.%d`
-DATE=2021.11.01
+DATE=2023.02.01
 
 #-----------------------------------------------------------------------
