=== doc/Makefile ===
--- 
+++ 
@@ -49,7 +49,7 @@
 clean:
 	rm -f *.ps *.dvi *.aux *.log *.blg *.ilg *.toc core *.bbl *.upa *.upb
 	rm -f dpic.1 dpic.man dpic_man.tex
-	( cd examples; make clean )
+	( cd examples && make clean )
 
 clobber: clean
 	rm -f *.pdf VERSION.tex $(PICS) Spiral.pic dpic_man.tex dpic.1
