=== debian/changelog ===
dpic (2023.02.01-1) unstable; urgency=medium

  * New upstream version.
  * Update standards version from 4.6.0 to 4.6.2.
  * Update d/copyright.

 -- Aniol Martí <amarti@caliu.cat>  Sat, 11 Feb 2023 23:17:35 +0000
