=== debian/changelog ===
dpic (2023.06.01-1) unstable; urgency=medium

  * New upstream version.
  * Update d/copyright.
  * Add d/clean.

 -- Aniol Martí <amarti@caliu.cat>  Tue, 15 Aug 2023 10:49:17 +0000
