=== debian/tests/control ===
Tests: tikz.sh
Depends: dpic
